
/* ##################################################################### 

         This style sheet controls elements created by Webspaces CMS 

   ##################################################################### */	


/* in general try not to alter this style sheet. TO alter 
   presentation of either admin.php or page.php do this in your templete
   files style area. Leaving this more or less intact gives each new
   template a baseline to start from. */


#cmsloginlost { display:none;}

/*---------- CREATE STYLE BASELINE---------- */

/* Admin area pages use a standard syntactical markup ie <h3></h3><p></p> syntax. 
   The style below provide a basic presentation for this.
   You can overide these in your template stylesheet if you want.*/

p,li,h1,h2,h3,td,th,textarea,legend,label,input,select	{ font-size:13px; font-family: Arial,sans-serif;}
p,ul,ol,li,h3,h2,h1,table,form   { margin:0; padding:0; }
h1 			{ font-size:36px;}  
h2 			{ font-size:24px;}  
h3 			{ font-size:19px;}  
small			{ font-size:10px;}  
table,table td		{ border:0; border-collapse:collapse;}
h2,h3			{ margin-top:0.5em;}
p,ul,ol			{ margin-bottom:0.5em;}
ul,ol              	{ margin-left:1em;}
a img,:link img,:visited img { border:none; }
hr			{ margin-top:0.5em;margin-bottom:0.5em;}


label			{ color:black;}

/* last 3 lines ie fieldset bleed bug */

/*----------PAGE.PHP FORMATTING MARKUP ELEMENTS----------*/

/* page.php uses "idiot markup". This means that:
 - all lines are paragraphs with no margins as per default MS Word users expectations.
 - double cariage return required to achieve a paragraph
 - duplicate whitespaces are honoured
 - level 2 and 3 headings are implemented using paragraphs with styling
 - this allows people to do character formating as per MS Word.
 - I know it creates bad html, but there you go, the customer is always right.
 This section implements the above:
 ItemDesc,Body and Sidebar fields are enclosed in a div class=cms */

/* PARAS */

.cms p, .cms li, .cms ul , .cms ol { margin-bottom:0;}


/* 1, 2, AND 3 ASTERISK HEADINGS */

b			{}
.twostars        	{ font:bold 19px sans-serif; margin-bottom:2px; color:rgb(226,140,67);}
.threestars      	{ font:bold 24px sans-serif; margin-bottom:2px;  color:rgb(153,102,0);}

/* ## is now h3, and ~~  class=small */

.small 			{ font-size:10px;}


/*  HR,BOX,TABLE */

/* b = border, s= shade */

hr				{ height:2px; border:1px solid #697043; }

div.wbox		 	{ margin:0.25em 1em 0.25em 0.2em; padding:0.3em }
div.wborder      		{ border:2px solid #697043;}
div.wshade      		{ background-color:#ddd;}

table.wtab  			{ }
table.wtab td 			{ padding: 0 1em 0 0; text-align:left; 	}
table.wtab th 			{ padding: 0 1em 0 0; text-align:left; font-weight:bold; color:#555; background:#eee;}
table.wborder td,table.wborder th	{ border:2px solid #697043;}
table.wborder td,table.wborder th 		{ padding:3px; }

table.wtab td table    { border:0; margin:0; }
table.wtab td table td { border:0; padding:0;}

img.iborder      		{ border:2px solid gray;}


/*----------GENERAL ADMIN PAGE ELEMENTS----------*/

label 			{ font-weight:bold;}
fieldset 		{ margin: 10px 0; padding: 10px; border: 2px solid #999;  }
legend			{ font-weight: bold; color:#666;}
textarea        	{ width:100%;}

/* spacename is the h3 headings on webspace index
   itemname  is the h3 headings on webspace main
   dateline is the date entry after the item name as above */
   
.spacename      	{ font-size:17px; margin:6px 0 2px;}
.itemname        	{ font-size:17px; margin:12px 0 1px; color:rgb(24,54,103);}
.dateline        	{ font-size:11px; color:#999; font-weight:normal;  }

a.grey,a.grey:visited  	{ text-decoration:none;color:gray;}  /* used to grey out some nav links */
a.black,a.black:visited { text-decoration:none;color:black;} /*current page on navbars*/


#subtext     { position:absolute; width:400px; margin-left:0em; margin-top:0px; padding:1em; background: #CAC0B6; z-index:100 }
#subtext     { font:13px arial; color:#CAC0B6; margin:0;color:#4C3327}
.subheadon       { color:#BAD3DE; text-decoration:none;}
.subhead         { color:#BAD3DE; text-decoration:none;}
.subtexton       { visibility:visible;}
.subtextoff      { visibility:hidden; }

.mail        { text-decoration:underline; color:blue}

div#popup  { position:absolute; width:600px; top:100px;left:100px; padding:1em; background:#fff; border:4px  solid gray }
.popupoff      { display:none; }
.popupon       { display:block;}

form .note 				{ color: red; }
form label  				{ display:block; float:left; margin-right:20px; width:170px; text-align:left; padding-left:0px; }
form div 				{ clear:both; font-size:13px; font-family: Arial,sans-serif;}

.formerror {color:red;}

.cmsloginbuttons { margin-top:1em; text-align:right;}
.cmslogininputs  { width:250px;}
#login-welcome   { margin-bottom:2em;}
div#login label  { width:100px;}
div#login  { max-width:525px;}
